/***********************************************************************
* MQTT Client Module - Scilab MQTT Client Module with PAHO Library 
* Original work Copyright (C) 2017  Tan Chin Luh
*
* This program is free software; you can redistribute it and/or modify
* it under the terms of the GNU General Public License as published by
* the Free Software Foundation; either version 2 of the License, or
* (at your option) any later version.
*
* This program is distributed in the hope that it will be useful,
* but WITHOUT ANY WARRANTY; without even the implied warranty of
* MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
* GNU General Public License for more details.
*
* You should have received a copy of the GNU General Public License
* along with this program; if not, write to the Free Software
* Foundation, Inc., 59 Temple Place, Suite 330, Boston, MA  02111-1307  USA
***********************************************************************/

This module using the PAHO lib to allow user to connect to the MQTT broker.

Initial release include the only the sync publish and subscribe to a public server. 

Scilab MQTT Client (0.1)
    * Initial Version with Synchonize publish and subscribe 
    * Only Support Public MQTT
    
 -- Author <kailup4@hotmail.com>  Weds, 28 June 2007 14:50:02 +0100

